# Exercise 8-3 T-Shirt 
# Learning Objective: Write a function with 2 arguments. 

def make_shirt(size='S', message='your text here'):
    """Takes two string arguments of 'Size' and 'Message' and outputs the 
    resulting string"""
    print(f"\tNew shirt to be made:\n\tSIZE: {size}\n\tMESSAGE: {message}")

make_shirt("L", "Hello Python World")
